package com.seer.teach.common.enums;

/**
 * @Author: Captain
 * @Description:
 * @Date: 2025-06-23 15:07
 */
public enum ModuleEnum {
    //TV 微信端
    SEER_TEACHER("seer-teacher"),
    //TV端
    SEER_IOT("seer_iot"),
    //TV 后台管理
    SEER_MALL("seer_mall"),

    SEER_NETTY("seer_netty"),
    //商城 微信端
    MALL_WECHAT("mall_wechat"),
    //商城 管理端
    SEER_PAY("seer_pay"),
    //微信API端
    SEER_USER("seer_user");

    private final String desc;

    ModuleEnum(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
